[USB_VID_PID]
1=USB\VID_3299&PID_0062&REV_0100,TeoMVU/FzLiTkRso2tA6N5EF/Ae20jxEzOUUZimbj9I=
2=USB\VID_3299&PID_0040&REV_0100,TeoMVU/FzLiTkRso2tA6N/nBQvIpkX8PttH5zGFtRk4=
3=USB\VID_3738&PID_0062&REV_0100,TeoMVU/FzLgQ3Jza3Ne7141K5HK+aZA6gBx8vH4FGNg=
4=USB\VID_3738&PID_0040&REV_0100,TeoMVU/FzLgQ3Jza3Ne71+y3BNBrtpFZPYmQfbvjPtg=
5=USB\VID_3738&PID_00DC&REV_0100,TeoMVU/FzLgQ3Jza3Ne713Kjb1JEoPOZv/VeA7Vtve4=

[HID_VID_PID]
1=USB\VID_3299&PID_0062&REV_0100&MI_03,TeoMVU/FzLiTkRso2tA6N5EF/Ae20jxE8XBhFduYUJOoud/V1pkYPQ==
2=USB\VID_3299&PID_0040&REV_0100&MI_03,TeoMVU/FzLiTkRso2tA6N/nBQvIpkX8POI4gmDwZvRlvk34kO3NYIA==
3=USB\VID_3738&PID_0062&REV_0100&MI_03,TeoMVU/FzLgQ3Jza3Ne7141K5HK+aZA6LJuJN/hbPUBZ9DUfgq6huQ==
4=USB\VID_3738&PID_0040&REV_0100&MI_03,TeoMVU/FzLgQ3Jza3Ne71+y3BNBrtpFZiaCiSF+G9MP7Y3R5FqH0nQ==
5=USB\VID_3738&PID_00DC&REV_0100&MI_03,TeoMVU/FzLgQ3Jza3Ne713Kjb1JEoPOZkhs51MeNje7L1ilkA9ko/w==

[AUDIO_VID_PID]
1=USB\VID_3299&PID_0062&REV_0100&MI_00,TeoMVU/FzLiTkRso2tA6N5EF/Ae20jxE8XBhFduYUJNw8jitbKR3VA==
2=USB\VID_3299&PID_0040&REV_0100&MI_00,TeoMVU/FzLiTkRso2tA6N/nBQvIpkX8POI4gmDwZvRmDfih+x+ZJTA==
3=USB\VID_3738&PID_0062&REV_0100&MI_00,TeoMVU/FzLgQ3Jza3Ne7141K5HK+aZA6LJuJN/hbPUCGGBovg45y9A==
4=USB\VID_3738&PID_0040&REV_0100&MI_00,TeoMVU/FzLgQ3Jza3Ne71+y3BNBrtpFZiaCiSF+G9MNZo6CTUjs32g==
5=USB\VID_3738&PID_00DC&REV_0100&MI_00,TeoMVU/FzLgQ3Jza3Ne713Kjb1JEoPOZkhs51MeNje7GnnZOV9DXng==

[HIDSYM_VID_PID]
1=\\?\HID#VID_3299&PID_0062&MI_03,7aE2PztElLih24wCpqJawhbx2XLwTHd+G9sFasq//QY=
2=\\?\HID#VID_3299&PID_0040&MI_03,7aE2PztElLih24wCpqJawgyLLE0jodrniBFx5M0cbEM=
3=\\?\HID#VID_3738&PID_0062&MI_03,7aE2PztElLixLlCGyLndFyEJe++iW8SvJUKdLH8xswc=
4=\\?\HID#VID_3738&PID_0040&MI_03,7aE2PztElLixLlCGyLndF5Qtyn2UQsCwEWTGG4OmCzY=
5=\\?\HID#VID_3738&PID_00DC&MI_03,7aE2PztElLixLlCGyLndFzsriXGaxp7rTsLypykppaI=
